Package io.dapr.v1

# Class DaprProtos.ActorRuntime.Builder

java.lang.Object
com.google.protobuf.AbstractMessageLite.Builder
com.google.protobuf.AbstractMessage.Builder<BuilderT>
com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>
io.dapr.v1.DaprProtos.ActorRuntime.Builder

All Implemented Interfaces:
  `com.google.protobuf.Message.Builder`, `com.google.protobuf.MessageLite.Builder`, `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`, `DaprProtos.ActorRuntimeOrBuilder`, `Cloneable`

Enclosing class:
  DaprProtos.ActorRuntime

public static final class DaprProtos.ActorRuntime.Builder extends com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder> implements DaprProtos.ActorRuntimeOrBuilder
Protobuf type `dapr.proto.runtime.v1.ActorRuntime`

## Method Summary

Modifier and Type
Method
Description
`DaprProtos.ActorRuntime.Builder`
`addActiveActors(int index, DaprProtos.ActiveActorsCount value)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`addActiveActors(int index, DaprProtos.ActiveActorsCount.Builder builderForValue)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`addActiveActors(DaprProtos.ActiveActorsCount value)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`addActiveActors(DaprProtos.ActiveActorsCount.Builder builderForValue)`
Count of active actors per type.
`DaprProtos.ActiveActorsCount.Builder`
`addActiveActorsBuilder()`
Count of active actors per type.
`DaprProtos.ActiveActorsCount.Builder`
`addActiveActorsBuilder(int index)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`addAllActiveActors(Iterable<? extends DaprProtos.ActiveActorsCount> values)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`DaprProtos.ActorRuntime`
`build()`
`DaprProtos.ActorRuntime`
`buildPartial()`
`DaprProtos.ActorRuntime.Builder`
`clear()`
`DaprProtos.ActorRuntime.Builder`
`clearActiveActors()`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`clearField(com.google.protobuf.Descriptors.FieldDescriptor field)`
`DaprProtos.ActorRuntime.Builder`
`clearHostReady()`
Indicates whether the actor runtime is ready to host actors.
`DaprProtos.ActorRuntime.Builder`
`clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)`
`DaprProtos.ActorRuntime.Builder`
`clearPlacement()`
Custom message from the placement provider.
`DaprProtos.ActorRuntime.Builder`
`clearRuntimeStatus()`
Contains an enum indicating whether the actor runtime has been initialized.
`DaprProtos.ActorRuntime.Builder`
`clone()`
`DaprProtos.ActiveActorsCount`
`getActiveActors(int index)`
Count of active actors per type.
`DaprProtos.ActiveActorsCount.Builder`
`getActiveActorsBuilder(int index)`
Count of active actors per type.
`List<DaprProtos.ActiveActorsCount.Builder>`
`getActiveActorsBuilderList()`
Count of active actors per type.
`int`
`getActiveActorsCount()`
Count of active actors per type.
`List<DaprProtos.ActiveActorsCount>`
`getActiveActorsList()`
Count of active actors per type.
`DaprProtos.ActiveActorsCountOrBuilder`
`getActiveActorsOrBuilder(int index)`
Count of active actors per type.
`List<? extends DaprProtos.ActiveActorsCountOrBuilder>`
`getActiveActorsOrBuilderList()`
Count of active actors per type.
`DaprProtos.ActorRuntime`
`getDefaultInstanceForType()`
`static final com.google.protobuf.Descriptors.Descriptor`
`getDescriptor()`
`com.google.protobuf.Descriptors.Descriptor`
`getDescriptorForType()`
`boolean`
`getHostReady()`
Indicates whether the actor runtime is ready to host actors.
`String`
`getPlacement()`
Custom message from the placement provider.
`com.google.protobuf.ByteString`
`getPlacementBytes()`
Custom message from the placement provider.
`DaprProtos.ActorRuntime.ActorRuntimeStatus`
`getRuntimeStatus()`
Contains an enum indicating whether the actor runtime has been initialized.
`int`
`getRuntimeStatusValue()`
Contains an enum indicating whether the actor runtime has been initialized.
`protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable`
`internalGetFieldAccessorTable()`
`final boolean`
`isInitialized()`
`DaprProtos.ActorRuntime.Builder`
`mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`DaprProtos.ActorRuntime.Builder`
`mergeFrom(com.google.protobuf.Message other)`
`DaprProtos.ActorRuntime.Builder`
`mergeFrom(DaprProtos.ActorRuntime other)`
`final DaprProtos.ActorRuntime.Builder`
`mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`DaprProtos.ActorRuntime.Builder`
`removeActiveActors(int index)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`setActiveActors(int index, DaprProtos.ActiveActorsCount value)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`setActiveActors(int index, DaprProtos.ActiveActorsCount.Builder builderForValue)`
Count of active actors per type.
`DaprProtos.ActorRuntime.Builder`
`setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)`
`DaprProtos.ActorRuntime.Builder`
`setHostReady(boolean value)`
Indicates whether the actor runtime is ready to host actors.
`DaprProtos.ActorRuntime.Builder`
`setPlacement(String value)`
Custom message from the placement provider.
`DaprProtos.ActorRuntime.Builder`
`setPlacementBytes(com.google.protobuf.ByteString value)`
Custom message from the placement provider.
`DaprProtos.ActorRuntime.Builder`
`setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)`
`DaprProtos.ActorRuntime.Builder`
`setRuntimeStatus(DaprProtos.ActorRuntime.ActorRuntimeStatus value)`
Contains an enum indicating whether the actor runtime has been initialized.
`DaprProtos.ActorRuntime.Builder`
`setRuntimeStatusValue(int value)`
Contains an enum indicating whether the actor runtime has been initialized.
`final DaprProtos.ActorRuntime.Builder`
`setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`

### Methods inherited from class com.google.protobuf.GeneratedMessageV3.Builder

`getAllFields, getField, getFieldBuilder, getOneofFieldDescriptor, getParentForChildren, getRepeatedField, getRepeatedFieldBuilder, getRepeatedFieldCount, getUnknownFields, getUnknownFieldSetBuilder, hasField, hasOneof, internalGetMapField, internalGetMapFieldReflection, internalGetMutableMapField, internalGetMutableMapFieldReflection, isClean, markClean, mergeUnknownLengthDelimitedField, mergeUnknownVarintField, newBuilderForField, onBuilt, onChanged, parseUnknownField, setUnknownFieldSetBuilder, setUnknownFieldsProto3`

### Methods inherited from class com.google.protobuf.AbstractMessage.Builder

`findInitializationErrors, getInitializationErrorString, internalMergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, newUninitializedMessageException, toString`

### Methods inherited from class com.google.protobuf.AbstractMessageLite.Builder

`addAll, addAll, mergeDelimitedFrom, mergeDelimitedFrom, mergeFrom, newUninitializedMessageException`

### Methods inherited from class java.lang.Object

`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface com.google.protobuf.Message.Builder

`mergeDelimitedFrom, mergeDelimitedFrom`

### Methods inherited from interface com.google.protobuf.MessageLite.Builder

`mergeFrom`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getDescriptor

public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

### internalGetFieldAccessorTable

protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()

Specified by:
  `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### clear

public DaprProtos.ActorRuntime.Builder clear()

Specified by:
  `clear` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clear` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clear` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### getDescriptorForType

public com.google.protobuf.Descriptors.Descriptor getDescriptorForType()

Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.MessageOrBuilder`
Overrides:
  `getDescriptorForType` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### getDefaultInstanceForType

public DaprProtos.ActorRuntime getDefaultInstanceForType()

Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`

### build

public DaprProtos.ActorRuntime build()

Specified by:
  `build` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `build` in interface `com.google.protobuf.MessageLite.Builder`

### buildPartial

public DaprProtos.ActorRuntime buildPartial()

Specified by:
  `buildPartial` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `buildPartial` in interface `com.google.protobuf.MessageLite.Builder`

### clone

public DaprProtos.ActorRuntime.Builder clone()

Specified by:
  `clone` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clone` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clone` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### setField

public DaprProtos.ActorRuntime.Builder setField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)

Specified by:
  `setField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### clearField

public DaprProtos.ActorRuntime.Builder clearField(com.google.protobuf.Descriptors.FieldDescriptor field)

Specified by:
  `clearField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `clearField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### clearOneof

public DaprProtos.ActorRuntime.Builder clearOneof(com.google.protobuf.Descriptors.OneofDescriptor oneof)

Specified by:
  `clearOneof` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `clearOneof` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### setRepeatedField

public DaprProtos.ActorRuntime.Builder setRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, int index, Object value)

Specified by:
  `setRepeatedField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### addRepeatedField

public DaprProtos.ActorRuntime.Builder addRepeatedField(com.google.protobuf.Descriptors.FieldDescriptor field, Object value)

Specified by:
  `addRepeatedField` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `addRepeatedField` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### mergeFrom

public DaprProtos.ActorRuntime.Builder mergeFrom(com.google.protobuf.Message other)

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<DaprProtos.ActorRuntime.Builder>`

### mergeFrom

public DaprProtos.ActorRuntime.Builder mergeFrom(DaprProtos.ActorRuntime other)

### isInitialized

public final boolean isInitialized()

Specified by:
  `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
Overrides:
  `isInitialized` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### mergeFrom

public DaprProtos.ActorRuntime.Builder mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws IOException

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `mergeFrom` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<DaprProtos.ActorRuntime.Builder>`
Throws:
  `IOException`

### getRuntimeStatusValue

public int getRuntimeStatusValue()

     Contains an enum indicating whether the actor runtime has been initialized.

`.dapr.proto.runtime.v1.ActorRuntime.ActorRuntimeStatus runtime_status = 1 [json_name = "runtimeStatus"];`

Specified by:
  `getRuntimeStatusValue` in interface `DaprProtos.ActorRuntimeOrBuilder`
Returns:
  The enum numeric value on the wire for runtimeStatus.

### setRuntimeStatusValue

public DaprProtos.ActorRuntime.Builder setRuntimeStatusValue(int value)

     Contains an enum indicating whether the actor runtime has been initialized.

`.dapr.proto.runtime.v1.ActorRuntime.ActorRuntimeStatus runtime_status = 1 [json_name = "runtimeStatus"];`

Parameters:
  `value` - The enum numeric value on the wire for runtimeStatus to set.
Returns:
  This builder for chaining.

### getRuntimeStatus

public DaprProtos.ActorRuntime.ActorRuntimeStatus getRuntimeStatus()

     Contains an enum indicating whether the actor runtime has been initialized.

`.dapr.proto.runtime.v1.ActorRuntime.ActorRuntimeStatus runtime_status = 1 [json_name = "runtimeStatus"];`

Specified by:
  `getRuntimeStatus` in interface `DaprProtos.ActorRuntimeOrBuilder`
Returns:
  The runtimeStatus.

### setRuntimeStatus

public DaprProtos.ActorRuntime.Builder setRuntimeStatus(DaprProtos.ActorRuntime.ActorRuntimeStatus value)

     Contains an enum indicating whether the actor runtime has been initialized.

`.dapr.proto.runtime.v1.ActorRuntime.ActorRuntimeStatus runtime_status = 1 [json_name = "runtimeStatus"];`

Parameters:
  `value` - The runtimeStatus to set.
Returns:
  This builder for chaining.

### clearRuntimeStatus

public DaprProtos.ActorRuntime.Builder clearRuntimeStatus()

     Contains an enum indicating whether the actor runtime has been initialized.

`.dapr.proto.runtime.v1.ActorRuntime.ActorRuntimeStatus runtime_status = 1 [json_name = "runtimeStatus"];`

Returns:
  This builder for chaining.

### getActiveActorsList

public List<DaprProtos.ActiveActorsCount> getActiveActorsList()

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

Specified by:
  `getActiveActorsList` in interface `DaprProtos.ActorRuntimeOrBuilder`

### getActiveActorsCount

public int getActiveActorsCount()

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

Specified by:
  `getActiveActorsCount` in interface `DaprProtos.ActorRuntimeOrBuilder`

### getActiveActors

public DaprProtos.ActiveActorsCount getActiveActors(int index)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

Specified by:
  `getActiveActors` in interface `DaprProtos.ActorRuntimeOrBuilder`

### setActiveActors

public DaprProtos.ActorRuntime.Builder setActiveActors(int index, DaprProtos.ActiveActorsCount value)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### setActiveActors

public DaprProtos.ActorRuntime.Builder setActiveActors(int index, DaprProtos.ActiveActorsCount.Builder builderForValue)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### addActiveActors

public DaprProtos.ActorRuntime.Builder addActiveActors(DaprProtos.ActiveActorsCount value)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### addActiveActors

public DaprProtos.ActorRuntime.Builder addActiveActors(int index, DaprProtos.ActiveActorsCount value)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### addActiveActors

public DaprProtos.ActorRuntime.Builder addActiveActors(DaprProtos.ActiveActorsCount.Builder builderForValue)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### addActiveActors

public DaprProtos.ActorRuntime.Builder addActiveActors(int index, DaprProtos.ActiveActorsCount.Builder builderForValue)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### addAllActiveActors

public DaprProtos.ActorRuntime.Builder addAllActiveActors(Iterable<? extends DaprProtos.ActiveActorsCount> values)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### clearActiveActors

public DaprProtos.ActorRuntime.Builder clearActiveActors()

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### removeActiveActors

public DaprProtos.ActorRuntime.Builder removeActiveActors(int index)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### getActiveActorsBuilder

public DaprProtos.ActiveActorsCount.Builder getActiveActorsBuilder(int index)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### getActiveActorsOrBuilder

public DaprProtos.ActiveActorsCountOrBuilder getActiveActorsOrBuilder(int index)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

Specified by:
  `getActiveActorsOrBuilder` in interface `DaprProtos.ActorRuntimeOrBuilder`

### getActiveActorsOrBuilderList

public List<? extends DaprProtos.ActiveActorsCountOrBuilder> getActiveActorsOrBuilderList()

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

Specified by:
  `getActiveActorsOrBuilderList` in interface `DaprProtos.ActorRuntimeOrBuilder`

### addActiveActorsBuilder

public DaprProtos.ActiveActorsCount.Builder addActiveActorsBuilder()

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### addActiveActorsBuilder

public DaprProtos.ActiveActorsCount.Builder addActiveActorsBuilder(int index)

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### getActiveActorsBuilderList

public List<DaprProtos.ActiveActorsCount.Builder> getActiveActorsBuilderList()

     Count of active actors per type.

`repeated .dapr.proto.runtime.v1.ActiveActorsCount active_actors = 2 [json_name = "activeActors"];`

### getHostReady

public boolean getHostReady()

     Indicates whether the actor runtime is ready to host actors.

`bool host_ready = 3 [json_name = "hostReady"];`

Specified by:
  `getHostReady` in interface `DaprProtos.ActorRuntimeOrBuilder`
Returns:
  The hostReady.

### setHostReady

public DaprProtos.ActorRuntime.Builder setHostReady(boolean value)

     Indicates whether the actor runtime is ready to host actors.

`bool host_ready = 3 [json_name = "hostReady"];`

Parameters:
  `value` - The hostReady to set.
Returns:
  This builder for chaining.

### clearHostReady

public DaprProtos.ActorRuntime.Builder clearHostReady()

     Indicates whether the actor runtime is ready to host actors.

`bool host_ready = 3 [json_name = "hostReady"];`

Returns:
  This builder for chaining.

### getPlacement

public String getPlacement()

     Custom message from the placement provider.

`string placement = 4 [json_name = "placement"];`

Specified by:
  `getPlacement` in interface `DaprProtos.ActorRuntimeOrBuilder`
Returns:
  The placement.

### getPlacementBytes

public com.google.protobuf.ByteString getPlacementBytes()

     Custom message from the placement provider.

`string placement = 4 [json_name = "placement"];`

Specified by:
  `getPlacementBytes` in interface `DaprProtos.ActorRuntimeOrBuilder`
Returns:
  The bytes for placement.

### setPlacement

public DaprProtos.ActorRuntime.Builder setPlacement(String value)

     Custom message from the placement provider.

`string placement = 4 [json_name = "placement"];`

Parameters:
  `value` - The placement to set.
Returns:
  This builder for chaining.

### clearPlacement

public DaprProtos.ActorRuntime.Builder clearPlacement()

     Custom message from the placement provider.

`string placement = 4 [json_name = "placement"];`

Returns:
  This builder for chaining.

### setPlacementBytes

public DaprProtos.ActorRuntime.Builder setPlacementBytes(com.google.protobuf.ByteString value)

     Custom message from the placement provider.

`string placement = 4 [json_name = "placement"];`

Parameters:
  `value` - The bytes for placement to set.
Returns:
  This builder for chaining.

### setUnknownFields

public final DaprProtos.ActorRuntime.Builder setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `setUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`

### mergeUnknownFields

public final DaprProtos.ActorRuntime.Builder mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `mergeUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<DaprProtos.ActorRuntime.Builder>`